Subject: Re: bug#18482: 24.4.50; msb-mode error

From: Glenn Morris <[email-masked]>
Date: Mon, 15 Sep 2014 20:56:12 -0400

>> This shortcut cache has been announced as obsolete for a while, so

PS announcing the obsolescence obviously didn't prompt us to remove any
(?) of the uses in Emacs itself, so why expect external packages to do
better? ;)